<?php

namespace Modules\Core\Entities;

use Elasticquent\ElasticquentTrait;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class CityTranslation extends Model
{
    use ElasticquentTrait;

    protected $fillable = [
        'city_id',
        'title',
    ];

    public function city()
    {
        return $this->belongsTo(City::class);
    }
}
